package com.aucma.report.domain.vo;

import java.io.Serializable;

/**
 * Board4 产量统计VO
 * 年累计产量、月累计产量、日累计产量
 *
 * @author YinQ
 */
public class Board4ProductionTotalVo implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 年累计产量（去年数据，来源BASE_ORDERINFO） */
    private Long yearTotal;

    /** 月累计产量（当月数据，来源BASE_ORDERINFO） */
    private Long monthTotal;

    /** 日累计产量（当天数据，来源BASE_DEVICE_PARAM_VAL，PARAM_CODE='19'） */
    private Long dayTotal;

    public Long getYearTotal() {
        return yearTotal;
    }

    public void setYearTotal(Long yearTotal) {
        this.yearTotal = yearTotal;
    }

    public Long getMonthTotal() {
        return monthTotal;
    }

    public void setMonthTotal(Long monthTotal) {
        this.monthTotal = monthTotal;
    }

    public Long getDayTotal() {
        return dayTotal;
    }

    public void setDayTotal(Long dayTotal) {
        this.dayTotal = dayTotal;
    }
}
